⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

php-coveralls 2.5

PHP client library for Coveralls API.

Package php-coveralls
URL https://github.com/php-coveralls/php-coveralls/releases/download/v2.5.0/php-coveralls.phar
Downloads 0
Release date
Available since
Requirements
{
    "php": "^5.5 || ^7.0 || ^8.0",
    "ext-json": "*",
    "ext-simplexml": "*"
}
Replacements
{
    "php-coveralls/php-coveralls": "self.version"
}

Into a project:

composer require pharhub/php-coveralls '^2.5'

Into a project, but only for development:

composer require --dev pharhub/php-coveralls '^2.5'

Globally:

composer global require pharhub/php-coveralls '^2.5'

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.